
Gisaf - Feature #5962

wastewater flow diagram- add possibility to link origin to component

05/06/2018 15:02 - Jeanne Latusek

Status: Closed Start date: 05/06/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Associated revisions

Revision 74540265 - 06/06/2018 15:19 - Philippe May

refs #5962 : add waste water treatment plant links from origin to component

History

#1 - 06/06/2018 15:30 - Philippe May

- Status changed from New to Resolved

Should be working :)

You can mark this ticket "closed" if that suits you.

#2 - 06/06/2018 16:46 - Jeanne Latusek

- Status changed from Resolved to Closed

- % Done changed from 0 to 100
